import { request } from '@umijs/max';


export default {

    
    Getdatavalarmlimitpage(params) {
        return request('/api/kepdata/getdatavalarmlimitlist', {
            method: 'POST',
            data: {
                ...params
            }
        });
    },
    Adddatavalarmlimit(params) {
        return request('/api/kepdata/adddatavalarmlimit', {
            method: 'POST',
            data: {
                ...params
            }
        });
    },
    Updatedatavalarmlimit(params) {
        return request('/api/kepdata/updatedatavalarmlimit', {
            method: 'POST',
            data: {
                ...params
            }
        });
    },
      Del(parms) {
        return request(`/api/kepdata/deldatavalarmlimitlist/`+parms, {
            method: 'POST',
        });
    },
    getdatavData() {
        return request(`/api/kepdata/getdatavlist`, {
            method: 'GET',
        });
    }, 
    getlogs() {
        return request(`/api/kepdata/getlogs`, {
            method: 'GET',
        });
    }
    
}

